package cz.moneta.test.dsl.ufo.banka.pages.main;

import cz.moneta.test.dsl.ufo.banka.pages.cards.debit.OBR003_S001_ClientContractSignPage;
import cz.moneta.test.dsl.ufo.banka.pages.common.pages.KUL045_OBR001_WantToStartExpresBusinessPage;
import cz.moneta.test.dsl.ufo.banka.pages.common.pages.OBR001_S001_PrintInstructionPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface BAL001_S008_SummaryStartDocumentsPageTransitions extends WebFlow<BAL001_S008_SummaryStartDocumentsPageTransitions> {

    HKO101_S001_MainClientPage onMainClientPage();

    KUL045_OBR001_WantToStartExpresBusinessPage onWantToStartExpresBusinessPage();

    OBR001_S001_PrintInstructionPage onPrintInstructionPage();

    OBR003_S001_ClientContractSignPage onOpFoundPage();
}
